## rust-libusb1-sys 0.6.4

=== debian/changelog ===
rust-libusb1-sys (0.6.4-1) unstable; urgency=medium

  * Package libusb1-sys 0.6.4 from crates.io using debcargo 2.6.0

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 22 Nov 2023 10:56:28 +0100
