=== debian/control ===
Source: rust-libusb1-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 librust-vcpkg-0.2+default-dev <!nocheck>,
 libusb-1.0-0-dev <!nocheck>,
 libusb-1.0-0-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libusb1-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libusb1-sys
Homepage: https://github.com/a1ien/rusb
X-Cargo-Crate: libusb1-sys
Rules-Requires-Root: no

Package: librust-libusb1-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev,
 librust-libc-0.2+default-dev,
 librust-pkg-config-0.3+default-dev,
 librust-vcpkg-0.2+default-dev,
 libusb-1.0-0-dev
Provides:
 librust-libusb1-sys+default-dev (= ${binary:Version}),
 librust-libusb1-sys-0-dev (= ${binary:Version}),
 librust-libusb1-sys-0+default-dev (= ${binary:Version}),
 librust-libusb1-sys-0.6-dev (= ${binary:Version}),
 librust-libusb1-sys-0.6+default-dev (= ${binary:Version}),
 librust-libusb1-sys-0.6.4-dev (= ${binary:Version}),
 librust-libusb1-sys-0.6.4+default-dev (= ${binary:Version})
Description: FFI bindings for libusb - Rust source code
 This package contains the source for the Rust libusb1-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
