## rust-libusb1-sys 0.7.0

=== debian/changelog ===
rust-libusb1-sys (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * Package libusb1-sys 0.7.0 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Thu, 04 Jul 2024 02:30:50 +0000
