=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Arnaud Ferraris <aferraris@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libusb1-sys]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libusb1-sys
 Homepage: https://github.com/a1ien/rusb
@@ -36,10 +36,9 @@
  librust-libusb1-sys+default-dev (= ${binary:Version}),
  librust-libusb1-sys-0-dev (= ${binary:Version}),
  librust-libusb1-sys-0+default-dev (= ${binary:Version}),
- librust-libusb1-sys-0.6-dev (= ${binary:Version}),
- librust-libusb1-sys-0.6+default-dev (= ${binary:Version}),
- librust-libusb1-sys-0.6.4-dev (= ${binary:Version}),
- librust-libusb1-sys-0.6.4+default-dev (= ${binary:Version})
+ librust-libusb1-sys-0.7-dev (= ${binary:Version}),
+ librust-libusb1-sys-0.7+default-dev (= ${binary:Version}),
+ librust-libusb1-sys-0.7.0-dev (= ${binary:Version}),
+ librust-libusb1-sys-0.7.0+default-dev (= ${binary:Version})
 Description: FFI bindings for libusb - Rust source code
- This package contains the source for the Rust libusb1-sys crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "libusb1-sys"
