=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libusb1-sys 0.7.0 --all-targets --all-features
Features: test-name=rust-libusb1-sys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libusb1-sys 0.7.0 --all-targets
Features: test-name=librust-libusb1-sys-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libusb1-sys 0.7.0 --all-targets --no-default-features
Features: test-name=librust-libusb1-sys-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
